<?xml version="1.0" encoding="utf-8"?>
<creole>
    <containers>
        <container name="domaine">
            <!-- ce template inclut potentiellement d'autres templates, doit etre fait à la fin -->
            <file filelist='ad-files' name='/etc/samba/smb.conf' source='smb-ad.conf' mkdir='True' rm='True'/>
        </container>
    </containers>
</creole>
